@font-face {
    font-family: 'gilroyextrabold';
    src: url('fonts/gilroy-extrabold-webfont.woff2') format('woff2'),
         url('fonts/gilroy-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroylight';
    src: url('fonts/gilroy-light-webfont.woff2') format('woff2'),
         url('fonts/gilroy-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.nopadmarg{ margin:0px; padding:0px;}
.noleft{ margin-left:0px; padding-left:0px;}
.noright{ margin-right:0px; padding-right:0px;}
.gap{ height:20px !important; width:100%; clear:both;}
.gap2{ height:10px !important; width:100%; clear:both;}
.gap3{ height:5px !important; width:100%; clear:both;}
.noboder{ border:none !important;}

h1{ color:#904f00; font-size:30px; font-weight: bold;}
h2{ color:#904f00; font-size:28px; font-weight: bold;}
h3{ color:#333333; font-size:23px; font-weight: bold;}
h4{ color:#333333; font-size:22px; font-weight: bold;}
h5{ color:#333333; font-size:20px; font-weight: bold;}
h6{ color:#31393c; font-size:18px; font-weight: bold;}
p{ color:#555555; font-size:15px;}
li{ color:#555555; font-size:15px;}


#post-2 header h1{ display:none;}
#post-5 header h1{ display:none;}
#post-7 header h1{ display:none;}
#post-9 header h1{ display:none;}
#post-11 header h1{ display:none;}
#post-13 header h1{ display:none;}

.tel{ font-size:30px; color:#2e2e2e; font-weight:bold;}

.top-number{ background:#2e2e2e; width:100%; float:left; }
.top-number h3{ color:#fff; font-size: 18px; line-height: 40px;}
.top-number h3 a{ color:#fff; }

.nav-bg{ padding:0px; background:#b86501; width:100%; float:left; margin-top:15px;}

.header-bg{ width:100%; float:left;  }

.left-img{ float:left; margin:0 15px 15px 0px;}

.header-box h2{ color:#007236; font-size:50px; font-weight:bold; padding:5% 5%; text-shadow:1px 1px 2px #000;}

.body-part{ width:100%; float:left; margin-top:40px;}
.body-part h1{ font-weight:bold; margin-bottom:25px;}

.service-box{ background:#f1f1f1; border:1px solid #dbd8d8; padding:15px; min-height:295px;}
.service-box h3{ color:#b86501; font-size:25px;}
.service-box h3 a{ color:#b86501; }

.form-booking{width:100%; padding:15px 0px; float:left; margin-top:0px; background:#f7f6f6;}
.form-booking h4{ color:#dd5f13; margin:0px; font-size:20px;}
.form-booking h4 a{ color:#dd5f13;}

.form-box{ width:100%; background:#b86501; float:left;  padding:20px;}
.form-box h2{ font-size:25px; color:#fff; text-align:center;}


.right-side li a{ color:#131313; }
.right-side li a:hover{ color:#dd5f13; }
	
.fotter{ background:#2e2e2e; color:#cec9c9; width:100%; float:left; padding-top:20px; }
.fotter h2{ color:#f8f6f1; font-size:20px; line-height:35px; margin-top:8px;}
.fotter p{ font-size:14px; color:#fff;}
.fotter li{ font-size:14px; color:#fff; list-style:none;}
.fotter li a{  color:#fff;}
.fotter li a:hover{ color:#b76909;}
.fotter a{  color:#fff;}
.fotter-copy{ background:#904f00; width:100%; float:left;}
.fotter-copy p{ color:#fff; line-height:60px; margin-bottom:0px;}
.fotter-copy a{  color:#fff;}

.border-box h4{ min-height:60px;} 
.border-box p{ font-size:14px; } 
.border-box2{ min-height:220px;} 

.old-clock-part{ background:#f4f4f4; }
.old-clock-part h2{ text-align:center;}
.what-we-do{ background:#f4f4f4; }
.map-part{ background:url(images/map-img.png) repeat-x; min-height:438px; }
.map-service{ background:url(images/map-text-bg.png) no-repeat; margin:25% 0 0 30px;}
.map-service h4{ color:#fff; font-size:30px; line-height:120px; font-weight:bold;}

.collection{ background:rgba(184,101,1,0.25);  }
.col-box{ padding:10px; }
.border-box{ background:#f4f4f4; padding:10px;}

.socal-link ul{ margin:0px; padding:0px;}
.socal-link li{ margin:0px 3px; padding:0px; float:left;}
.send {
    background: #b86501;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    padding: 10px 40px;
	text-transform:uppercase;
}
.send:hover {
    background: #904f00;
    color: #fff;
}
.massage-fild{ height:80px !important;} 



.flexslider {
	margin-bottom: 0;
	position: relative;
}
.flex-control-nav {
	bottom: 0;
	position: absolute;
	text-align: right;
	width: 100%;
	z-index: 2147483647;
}
.flex-control-paging li a {
	height: 8px;
	text-indent: 1e+10px;
	width: 8px;
}
.flexslider .slides li {
	position: relative;
}
.flex-direction-nav {
	display: none;
}
.caption-box {
	background: none;
	height: 100%;
	left:10%;
	overflow: hidden;
	padding: 10px;
	position: absolute;
	top: 0;
	width: 100%;
}
.caption-box h2 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0;

}
.caption-box p {
	font-size: 9px;
}
.caption-box .button {
	display: none;
}
.flex-container a:hover, .flex-slider a:hover {
	outline: medium none;
}
.slides, .slides > li, .flex-control-nav, .flex-direction-nav {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
.flexslider {
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
	display: none;
}
.flexslider .slides img {
	display: block;
	width: 100%;
}
.flexslider .slides::after {
	clear: both;
	content: " ";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
html[xmlns] .flexslider .slides {
	display: block;
}
* html .flexslider .slides {
	height: 1%;
}
.no-js .flexslider .slides > li:first-child {
	display: block;
}
.flexslider {
	background: #ffffff none repeat scroll 0 0;
	border:none;
	margin: 0 0 60px;
	position: relative;
}
.flexslider .slides {
}
.flexslider .slides img {
	-moz-user-select: none;
	height: auto;
}
.flex-viewport {
	max-height: 2000px;
	transition: all 1s ease 0s;
}
.loading .flex-viewport {
	max-height: 300px;
}
.carousel li {
	margin-right: 5px;
}
.flex-direction-nav {
}
.flex-direction-nav a {
	color: rgba(0, 0, 0, 0.8);
	cursor: pointer;
	display: block;
	height: 40px;
	margin: -20px 0 0;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
	top: 50%;
	transition: all 0.3s ease-in-out 0s;
	width: 40px;
	z-index: 10;
}
.flex-direction-nav a::before {
	color: rgba(0, 0, 0, 0.8);
	content: "";
	display: inline-block;
	font-family: "flexslider-icon";
	font-size: 40px;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next::before {
	content: "";
}
.flex-direction-nav .flex-prev {
	left: -50px;
}
.flex-direction-nav .flex-next {
	right: -50px;
	text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
	left: 10px;
	opacity: 0.7;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
	opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
	opacity: 0.7;
	right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
	cursor: default;
	opacity: 0 !important;
	z-index: -1;
}
.flex-pauseplay a {
	bottom: 5px;
	color: #000;
	cursor: pointer;
	display: block;
	height: 20px;
	left: 10px;
	opacity: 0.8;
	overflow: hidden;
	position: absolute;
	width: 20px;
	z-index: 10;
}
.flex-pauseplay a::before {
	content: "";
	display: inline-block;
	font-family: "flexslider-icon";
	font-size: 20px;
}
.flex-pauseplay a:hover {
	opacity: 1;
}
.flex-pauseplay a.flex-play::before {
	content: "";
}
.flex-control-nav {
	bottom: -40px;
	position: absolute;
	text-align: center;
	width: 100%;
}
.flex-control-nav li {
	display: inline-block;
	margin: 0 6px;
}
.flex-control-paging li a {
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
	border-radius: 20px;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
	cursor: pointer;
	display: block;
	height: 11px;
	text-indent: -9999px;
	width: 11px;
}
.flex-control-paging li a:hover {
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
}
.flex-control-paging li a.flex-active {
	background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0;
	cursor: default;
}
.flex-control-thumbs {
	margin: 5px 0 0;
	overflow: hidden;
	position: static;
}
.flex-control-thumbs li {
	float: left;
	margin: 0;
	width: 25%;
}
.flex-control-thumbs img {
	-moz-user-select: none;
	cursor: pointer;
	display: block;
	height: auto;
	opacity: 0.7;
	transition: all 1s ease 0s;
	width: 100%;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	cursor: default;
	opacity: 1;
}

@media screen and (max-width: 860px) {
.flex-direction-nav .flex-prev {
	left: 10px;
	opacity: 1;
}
.flex-direction-nav .flex-next {
	opacity: 1;
	right: 10px;
}
}
.fullwidthbanner-container {
	z-index: 0;
}
.header-bg {
	overflow: hidden !important;
}
.call-text {
	float: left;
	width: 50%;
}

.intro-mobile {
	display: none;
}
.main-logo {
	margin-bottom: 20px;
	max-width: 215px;
}
.intro-mobile p {
	font-size: 18px;
	font-weight: bold;
}
.flexslider {
	margin-bottom: 0;
	position: relative;
}
.flex-control-nav {
	bottom: 0;
	position: absolute;
	text-align: right;
	width: 100%;
	z-index: 2147483647;
}
.flex-control-paging li a {
	height: 8px;
	text-indent: 1e+10px;
	width: 8px;
}
.flexslider .slides li {
	position: relative;
}
.flex-direction-nav {
	display: none;
}
.caption-box {
	background: none;
	height: 100%;
	left:10%;
	overflow: hidden;
	padding: 10px;
	position: absolute;
	top: 0;
	width: 100%;
}
.caption-box h2 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0;
}
.caption-box p {
	font-size: 9px;
}
.caption-box .button {
	display: none;
}

@media (min-width: 520px) {
.caption-box h2 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 0;
}
.caption-box p {
	font-size: 14px;
}
.caption-box .button {
	display: inline-block;
}
}

@media (min-width: 768px) {
.main-logo {
	margin-bottom: 0;
	margin-top: 60px;
	max-width: 300px;
}
.caption-box {
	padding-top: 10%;
	width:60%;
	text-align: left;
}
.caption-box h2 {
	font-size: 36px;
	font-weight: bold;
	margin-bottom:0px;
	margin-top: 20px;
	color: #000;
	text-shadow: 1px 1px 2px #333;
        padding-left:15px;
        background:rgba(255,255,255,0.65);
}
.caption-box p {
	font-size: 16px;
	color: #fff;
	text-shadow: 1px 1px 1px #666;
	line-height:20px;
}
}

.scroll-box { margin:auto;}
.comments-link { padding-left: 20px;}

.grand-father {height: 350px;}
.mant-clocks {height: 250px;}
.carr-clocks {height: 360px;}
.wall-clock {height: 280px;}
.barometer {height: 260px;}
.master-clock {height: 342px;}

.why-choose{ background:#f4f4f4; }

.why-choose li{list-style: none;}

.service-bg{
    width: 100%;
    float: left;
    min-height: 450px;
    background: url(https://www.theoldclockhouse.com.au/wp-content/uploads/2017/06/one-piece-carriage-clock-1.jpg) no-repeat center;
        background-size: auto auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.store-bg{
    width: 100%;
    float: left;
    min-height: 450px;
    background: url(https://www.theoldclockhouse.com.au/wp-content/uploads/2017/06/IMG_5269.jpg) no-repeat center;
        background-size: auto auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.showroom-bg{
    width: 100%;
    float: left;
    min-height: 450px;
    background: url(https://www.theoldclockhouse.com.au/wp-content/uploads/2017/06/IMG_5272.jpg) no-repeat center;
        background-size: auto auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.link-img{
    width: 100%;
    float: left;
    min-height: 450px;
    background: url(https://www.theoldclockhouse.com.au/wp-content/uploads/2017/06/IMG_5195.jpg) no-repeat center;
        background-size: auto auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.contact-us{
    width: 100%;
    float: left;
    min-height: 450px;
    background: url(https://www.theoldclockhouse.com.au/wp-content/uploads/2017/06/IMG_5678.jpg) no-repeat center;
        background-size: auto auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.huge_it_slideshow_dots_thumbnails_gallery_2{display:none;}
/****************************************Media*******************************************/





@media (max-width: 767px) { 
.form-booking{ text-align:center;}
.top-bg{ text-align:center;}
.caption-box h2{
color:#000;
font-size:20px;
margin-top: 20px;
text-shadow: 1px 1px 2px #333;
padding-left: 15px;
background: rgba(255,255,255,0.65);
width:80%;
}
.caption-box p{ display:none;}
.caption-box .button{ display:none;}
.fotter-copy p{ line-height:25px;}
.fotter{ padding-bottom:20px;}

.map-service{ background:#904f00; margin-top:10%;}
.map-service h4{ line-height:40px; padding:0px; text-align:center;}
.grand-father {height: auto !important;}
.mant-clocks {height: auto !important;}
.carr-clocks {height: auto !important;}
.wall-clock {height: auto !important;}
.barometer {height: auto !important;}
.master-clock {height: auto !important;}
}

@media (min-width: 768px) and (max-width: 1020px) {
.top-bar-section li:not(.has-form) a:not(.button){ padding:0 15px;}
.large-3{ width:25%;}
.large-4{ width:33%;}
.large-8{ width:67%;}

.grand-father {height: auto !important;}
.mant-clocks {height: auto !important;}
.carr-clocks {height: auto !important;}
.wall-clock {height: auto !important;}
.barometer {height: auto !important;}
}
